*
  	{
		margin: 0;
		padding: 0;
  	}
body
	{
		font-family: 'Merriweather Sans', sans-serif;
		font-size: 14px;
		line-height: 30px;
		font-weight: lighter;
		color: #686868;
		text-align: center;                   
		background: #eef1f4;
	}
#main
  	{
		width: 608px;
		margin: 50px auto 0 auto;
		padding: 60px 20px 0px;
		text-align: cneter;
		height: 408px;   
    	background:  url('../img/bg.png') no-repeat;    
  	}
h1
	{
		width: 200px;
		margin: 0px auto 25px;
		height: 125px;
		font-size: 17px;
    	background:  url('../img/logo.png') no-repeat;
    } 
  h1 span
    {
    	display: none;
    }   
h2
 	{
  		width: 100%;
		margin: 50px 0px;
		font-size: 24px;
		font-weight: lighter;
  	}
p	
	{
		color: #888;
		width: 500px;
		margin: 0 auto;
	}
a
  	{     
		text-decoration: none;
		color: #003592;
  	} 
a:hover
  	{                     
	  	text-decoration: underline;
	  	color: #003592;
  	} 